## kernel-image-2.2.19-alpha 2.2.19-1potato.5

=== debian/changelog ===
kernel-image-2.2.19-alpha (2.2.19-1potato.5) stable; urgency=high

  * Built against kernel-source 2.2.19.1-4.

 -- Herbert Xu <herbert@debian.org>  Wed, 20 Mar 2002 19:30:03 +1100

kernel-image-2.2.19-alpha (2.2.19-1potato.4) stable; urgency=high

  * Built against kernel-source 2.2.19.1-3.

 -- Herbert Xu <herbert@debian.org>  Wed, 13 Mar 2002 08:28:20 +1100

kernel-image-2.2.19-alpha (2.2.19-1potato.3) stable; urgency=high

  * Built against kernel-source 2.2.19.1-2.

 -- Herbert Xu <herbert@debian.org>  Thu,  1 Nov 2001 19:53:05 +1100

kernel-image-2.2.19-alpha (2.2.19-1potato.2) stable; urgency=high

  * Built against kernel-source 2.2.19.1-1.

 -- Herbert Xu <herbert@debian.org>  Sun, 21 Oct 2001 08:38:48 +1000

kernel-image-2.2.19-alpha (2.2.19-1potato.1) stable; urgency=high

  * Built against kernel-source 2.2.19-5.

 -- Herbert Xu <herbert@debian.org>  Sat,  9 Jun 2001 15:24:28 +1000
