=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Herbert Xu <herbert@debian.org>
 Standards-Version: 3.2.1
-Build-Depends: debhelper, kernel-package, kernel-source-2.2.19
+Build-Depends: debhelper, kernel-package, kernel-source-2.2.19 (>= 2.2.19.1-4)
 
 Package: kernel-headers-2.2.19
 Section: devel
@@ -114,3 +114,4 @@
  NOTE: This kernel is built for "Nautilus" system types, i.e. systems
  based on the UP1000 motherboard from Alpha Processor, Inc. and
  booting from the ARC console using APB.
+
